{
  "name": "twelve-heroes",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "appserver": "node app-server/app-server.js",
    "build-dev": "vue-cli-service build --mode development",
    "dev": "vue-cli-service serve --open",
    "server": "cd server && npm start",
    "server-dev": "cd server && npm run server-dev",
    "tu": "vue-cli-service test:unit --watch",
    "show": "ssh jojo@149.91.81.94 -p 1988 -nNT -o ServerAliveInterval=30 -R 8085:localhost:8080",
    "doc": "jsdoc -c jsdoc/jsdoc.conf"
  },
  "dependencies": {
    "bootstrap": "^4.4.1",
    "bootstrap-vue": "^2.12.0",
    "core-js": "^3.6.4",
    "socket.io-client": "^2.3.0",
    "vue": "^2.6.11",
    "vue-clickaway": "^2.2.2",
    "vue-router": "^3.1.6",
    "vuex": "^3.1.3"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.3.0",
    "@vue/cli-plugin-eslint": "~4.3.0",
    "@vue/cli-plugin-router": "~4.3.0",
    "@vue/cli-plugin-unit-mocha": "~4.3.0",
    "@vue/cli-plugin-vuex": "~4.3.0",
    "@vue/cli-service": "~4.3.0",
    "@vue/eslint-config-prettier": "^6.0.0",
    "@vue/test-utils": "1.0.0-beta.31",
    "babel-eslint": "^10.1.0",
    "chai": "^4.1.2",
    "eslint": "^6.7.2",
    "eslint-plugin-jsdoc": "^25.4.1",
    "eslint-plugin-prettier": "^3.1.1",
    "eslint-plugin-vue": "^6.2.2",
    "jsdoc-import-support": "^3.6.4",
    "jsdoc-vuejs": "^3.0.8",
    "jsdoc-vuex-plugin": "^1.0.0",
    "node-sass": "^4.12.0",
    "prettier": "^1.19.1",
    "sass-loader": "^8.0.2",
    "style-resources-loader": "^1.3.2",
    "tui-jsdoc-template": "^1.2.2",
    "vue-cli-plugin-style-resources-loader": "^0.1.4",
    "vue-template-compiler": "^2.6.11"
  }
}
